﻿.navbar-pre,.navbar-main {
  background-color:rgba(0,0,0,.3)
}
body.riskSelfAssessment .navbar-pre,body.riskSelfAssessment .navbar-main,body.generalContracts .navbar-pre,body.generalContracts .navbar-main,body.contact .navbar-pre,body.contact .navbar-main,body.caseStudies .navbar-pre,body.caseStudies .navbar-main {
  background-color:rgba(0,0,0,.3)
}
body.riskSelfAssessment .navbar-main.fixed-theme,body.generalContracts .navbar-main.fixed-theme,body.contact .navbar-main.fixed-theme,body.caseStudies .navbar-main.fixed-theme {
  background-color:#fff
}
body.riskSelfAssessment .hero-seo h1 {
  margin-bottom:10px;
  text-transform:uppercase;
  font-weight:bold;
  font-size:16px;
}
body.riskSelfAssessment .hero-seo h2 {
  margin-top:0;
  font-weight:bold;
  font-size:42px;
}

.feature-icon {
  width:48px;
  height:48px;
  background:url(/assets/img/assets/icons/nav-services-sprite.png) no-repeat 0 0
}
.feature-icon.icon-1 {
  background-position:0 -144px
}
.feature-icon.icon-2 {
  background-position:0 -96px
}
.feature-icon.icon-3 {
  background-position:0 -240px
}
.feature-icon.icon-4 {
  background-position:0 -192px
}
.feature-icon.icon-5 {
  background-position:0 -44px
}
.feature-icon.icon-6 {
  background-position:0 0
}
.sidebar-relative {
  width:100%;
  margin:0 auto;
  position:relative
}
.sidebar-absolute {
  width:250px;
  position:absolute;
  top:0;
  right:0
}
sup {
  top: -.6em;
  font-size: 55%
}
p.service-summary {
  font-size:14px
}

body.riskSelfAssessment .hero-seo {
  max-width:700px;
  margin:0 auto
}

a.sidebar.rsa-cta {
  display:block;
  width:100%;
  height:88px;
  padding:22px 20px;
  background-color:#f2f0f0;
  transition:.2s ease-in-out;
  text-decoration:none;
  font-size:15px;
  line-height:22px;
  color:#009cdb;
}

a.sidebar.rsa-cta:hover {
  font-weight:bold;
}

.uniform-padding.planb-locations {
  background-color:#f9f9f9;
  padding: 65px 20px 30px 20px;
  margin-top: 50px;
}

.planb-locations .location-item{
  margin-bottom: 13px;
}

.planb-locations .col-sm-4 p {
  padding:0 30px 0px 0px
}
.planb-locations .col-sm-4 a:link {
  text-decoration:none
}
.planb-locations strong{
  display: block;
  margin-bottom: 10px;
}

.planb-locations h2{
  color: #07548D;
  font-size: 40px;
  font-weight: 600;
}

.situation ul {
  max-width:450px
}

section.casestudies-section .studies-wrap .studies-img {
  min-height:260px
}

li.rsa-cta {
  max-width:180px;
}

li.rsa-cta a {
  color:#fff !important;
}

.case-wrap .post-img.post-img-342 {
  background-position:center top;
}

@media (max-width: 767px) {
  .contacts-group .col-sm-4 {
    margin-bottom:20px
  }
}

@media (max-width: 1023px) and (min-width: 768px) {
  .contacts-group .btn-lg {
    padding:12px 8px !important;
    font-size:13p !important;
  }
}

@media (max-width: 1023px) {
  .form-col-2 .form-group {
    width:100%;
    margin-right:0
  }
}


.landing-page-365 section.section--365-hero{position:relative}.landing-page-365 section.section--365-hero .text-container{padding:20px 40px 20px 20px;background-color:rgba(28,175,237,0.85)}.landing-page-365 section.section--365-hero .text-container h1{font-family:"Titillium Web";font-weight:700;font-size:60px;line-height:68px;color:white}.landing-page-365 section.section--365-hero .text-container h2,.landing-page-365 section.section--365-hero .text-container .section--imageParagraph h4,.landing-page-365 .section--imageParagraph section.section--365-hero .text-container h4{font-family:"Titillium Web";font-weight:500;font-size:35px;line-height:40px;color:white;margin-bottom:20px}.landing-page-365 section.section--365-hero .text-container a{font-family:"Titillium Web";text-transform:uppercase;font-weight:700;font-size:18px;line-height:20px;color:white;margin-bottom:10px;display:block}@media (min-width: 1200px){.landing-page-365 section.section--365-hero .text-container{position:absolute;top:calc(50% - 120px);max-width:675px;right:30px;padding-right:140px}}.landing-page-365 .content-container{margin:auto;max-width:1024px}@media only screen and (min-width: 992px){.landing-page-365 .content-container .content-padding{padding-top:30px}}.landing-page-365 .section--imageParagraph{padding:10px}.landing-page-365 .section--imageParagraph h2,.landing-page-365 .section--imageParagraph h4,.landing-page-365 .section--imageParagraph h4{color:#38383A}@media (max-width: 768px){.landing-page-365 .section--imageParagraph img{margin-bottom:20px}}.landing-page-365 .section--free-form{background-color:#FAFAFA;padding:30px 10px}.landing-page-365 .section--free-form .text-container{max-width:420px;margin-left:auto;margin-top:20px}.landing-page-365 .section--free-form .freeform-container{max-width:400px;box-shadow:0px 2px 4px rgba(0,0,0,0.5);padding:30px;border-radius:2px}.landing-page-365 .section--free-form .freeform-container h2,.landing-page-365 .section--free-form .freeform-container .section--imageParagraph h4,.landing-page-365 .section--imageParagraph .section--free-form .freeform-container h4{margin-top:0px;margin-bottom:10px;color:#545454;font-family:Roboto;font-size:26px;line-height:30px;text-align:center;font-weight:800}.landing-page-365 .section--free-form .freeform-container label{font-family:Roboto;font-weight:400;color:#3E3E3E}.landing-page-365 .section--free-form .freeform-container input[type=text],.landing-page-365 .section--free-form .freeform-container input[type=email]{border:1px solid rgba(24,157,216,0.35);border-radius:2px;padding:10px 8px}.landing-page-365 .section--free-form .freeform-container .freeform-row .freeform-column{padding-top:0px}.landing-page-365 .section--free-form .freeform-container button[type=submit]{display:block;color:white;text-transform:uppercase;border-radius:4px;background-color:#189DD8;width:100%;padding:10px;margin-top:20px}.landing-page-365 .section--free-form .freeform-container .row{margin:0px}@media (max-width: 768px){.landing-page-365 .section--free-form .text-container{margin-right:auto;text-align:center}.landing-page-365 .section--free-form .freeform-container{margin:30px auto 30px}}


.landing-page-365 .content-container--paragraph .body-copy{
  font-family: "Titillium Web";
  font-weight: 400;
  font-size: 29px;
  line-height: 35px;
  color: #373634;
}

.landing-page-365 .section--free-form .body-copy{
  font-family: Roboto;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #4C4C4E;
}

.landing-page-365 .yingyang-content p{
  font-family: Roboto;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #4C4C4E;
}

.landing-page-365 .yingyang-content h2{
  font-family: "Titillium Web";
  font-weight: 400;
  font-size: 29px;
  line-height: 40px;
  margin-bottom: 15px;
}

.landing-page-365 .section--free-form .freeform-container button[type=submit] {
  display: block;
  color: white;
  text-transform: uppercase;
  border-radius: 4px;
  background-color: #189DD8;
  width: 100%;
  padding: 10px;
  margin-top: 20px;
  font-weight: bold;
  text-align: center;
}

.landing-page-365 .section--free-form .freeform-container button[type=submit]:hover {
  color: #333;
  text-decoration: none;
}

.landing-page-365 .section--free-form .freeform-container label {
  font-family: Roboto;
  font-weight: 400;
  color: #3E3E3E;
  font-size: 16px;
  line-height: 26px;
}
